Subject: Apologize (re: cookies)

From: Yigal Rechtman <[email-masked]>
Date: Fri, 22 Apr 1994 16:29:26 -0400 (EDT)

Hello Pine-List,
I would like to start with an apology (see below) for send a msg to an 
entire list--I apologize for jamming your mboxes.

In the past I had asked some questions about pine, and the pine-mailing list
(to which I have not recevied very helpful information, BTW) and the 
pine-mailing list stayed in my address-book. When I forwarded the 
"cookies" msg I neglected to check this mailing list off since it was 
filed under the address book "misc" and not say "lists".

I didn't mean to bother you pine-lovers nor is it my practice to send 
junk mail to lists.

On the other hand, the nasty respons that I have recived are also not 
appropriate (what would happen to some begginer if he/she would see such 
nasty hate letters? Is the future of the internet to be like the street 
of New York City or L.A.? I hope NOT).

So, if any of you got offended, please accept my apologies. For those of 
you who offended me (tried...) I can only offer my true simpathy for not 
been able to express themselves better. Too bad.

-Yigal
[email-masked]